This documentation supports the 9.1 to 9.1 Service Pack 3 version and its patches of BMC Atrium Core. The documentation for version 9.1.04 and its patches is available here.

To view the latest version, select the version from the Product version menu.

Upgrading and migrating Atrium Integrator jobs

Was this page helpful? Yes No Submitting... Thank you

Comments

  1. Jan Sierens

    Should the version not be 9.1? Maybe it is better to rephrase to jobs/transformations from versions earlier than 8.1. I don't think there is a need to do anything going from 8.1 to 9.x?

    Mar 22, 2018 11:31
    1. Chaitanya vikas Ghanta

      Hi Jan,

      Thanks for pointing this out. I will just verify with an SME the relevance of this content from a 9.x perspective and update accordingly.

      Regards, Chaitanya

      Mar 22, 2018 11:32